<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4a70bb656084288bc1fd05e23307a58">
  <dict>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:41:24.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
